/* HR Web - Screen, Projection */

/* general */

body,td,th {font-family: Verdana, Arial, Helvetica, sans-serif; color: #000; font-size: 100%;}
body {background-color: #2D5384; margin: 0px;}
body.twocolumn #content {margin-right: auto;}
a:link, a:visited {color: #FFF; text-decoration: none;}
a:hover, a:active {color: #FFF; text-decoration: underline;}
h1, h2, h3, h4, h5 {margin: 0px; padding: 0px; font-family: Verdana, Arial, Helvetica, sans-serif; color: #000;}
h1, h2 {font-size: 1em; font-weight: bold;}
h3, h4, h5 {font-size: 1em; font-weight: normal;}
th, td {padding: 5px; background: #ECF2FA;}
td {vertical-align: top;}
th {text-align: left; vertical-align: top; color: #000;	background: #D4DCE6;}
caption {caption-side: top; text-align: left; vertical-align: top; font-weight: bold; border-bottom: 1px solid #000000; margin: 0px; padding: 0px;}
.captionblue {background: #6B8FC1; color: #FFF;}
.tableblue th, .tableblue td {background: #6B8FC1; color: #FFF;}
.tablebluebold th, .tablebluebold td {background: #6B8FC1; color: #FFF; font-weight: bold;}
.tableyellow th, .tableyellow td {background: #FFF5CF;}
.tableyellowbold th, .tableyellowbold td {background: #FFF5CF; font-weight: bold;}
.tablegreen th, .tablegreen td {background: #2DA849; color: #FFF;}
.tablegreenbold th, .tablegreenbold td {background: #2DA849; color: #FFF; font-weight: bold;}
.tableltgray th, .tableltgray td {background: #EAEAEA; color: #000;}
.tablemedgray th, .tablemedgray td {background: #D3D8DC; color: #000;}
.tabledkgray th, .tabledkgray td {background: #66727A; color: #FFF;}
.tabledkgraybold th, .tabledkgraybold td {background: #66727A; color: #FFF; font-weight: bold;}
.tablenormal {background: none; font-weight: normal;}
.tablewide {font-size: 1em;}
.tablewideint {font-size: .8em;}
.nobr {white-space: nowrap;}
.noborder {border-style: none;}

/* topwrapper, qlinks, tooltext */
#topwrapper {padding: 5px 0px 0px; margin: 5px auto 0px; width: 95%;}
#qlinks {color: #FFF; width: 200px; float: right; font-size: 0.75em;}
#qlinks li {float: left; width: 200px; display: block;}
#qlinks ul {list-style: none; margin: 0px; padding: 0px;}
#qlinks a {text-decoration: none; background: #ECF2FA url(../images/dropdown.gif) no-repeat right; text-align: center; color: #003461; font-weight: bold; display: block;}
#qlinks li ul {position:absolute; width: 200px; left: -999em;}
#qlinks li:hover ul, #qlinks li:focus ul, #qlinks li.sfhover ul {left: auto; display: block;}
#qlinks ul ul a:link, #qlinks ul ul a:visited {text-decoration: none; background: #ECF2FA url(../none);	width: 200px;}
#qlinks ul ul a:hover, #qlinks ul ul a:focus, #qlinks ul ul a:active {text-decoration: underline; background: #B3BED5 url(../none); width: 200px;}
#tooltext {float: right; width: 30em; color: #FFF; font-size: .75em; margin-left: 5px;}
#searchbar {top: 50px; right: 45px; position: absolute;}

/* outerwrapper, header, yellowbar, ucb, breadcrumb, globalnav */
#outerwrapper {margin: 20px auto 0px; width: 95%; border: 1px solid #B7C9DF; min-width: 760px; clear: both;}
#header, #yellowbar, #globalnav, #bluebar, #footer {width: auto;}
#headerprint {display: none;}
#header {background: #3668A3; height: 65px;	border-bottom: 1px solid #B7C9DF;}
#yellowbar {background: #FFCE00; border-bottom: 1px solid #B7C9DF; color: #003461; min-height: 15px;}
#ucb {float: left; width: 300px;}
#breadcrumb {background: #FFCE00; font-size: 0.75em; padding-left: 1em; padding-right: 1em; padding-top: 0.1em; padding-bottom: 0.1em;}
#breadcrumb a:link, #breadcrumb a:visited {font: 1em Verdana, Arial, Helvetica, sans-serif; color: #003461; text-decoration: none;}
#breadcrumb a:hover, #breadcrumb a:active {font: 1em Verdana, Arial, Helvetica, sans-serif; color: #003461; text-decoration: underline;}
#globalnav {clear: both; background: #003461; height: 45px;}

/* mainwrapper, leftcolumn, navbar */
#mainwrapper {background: #677EAC; font-size: 0.8em; display: block; overflow: auto;}
#leftcolumn {background: #677EAC; float: left; width: 220px; border-top: 1px solid #B7C9DF;	border-right: 1px solid #B7C9DF;}
#navbar {color: #FFF; font-size: 1em;}
#navbar ul {list-style: none; margin: 0px; padding: 0px;}
#navbar h2 {font-weight: bold; margin: 0px;}
#navbar h3 {font-weight: normal; margin: 0px;}
#navbar li {display: inline;}
#navbar a {padding-left: 25px; padding-top: 5px; padding-bottom: 5px; border-bottom: 1px solid #B7C9DF;}
#navbar a:link, #navbar a:visited {color: #FFF; text-decoration: none; display: block;}
#navbar a:hover, #navbar a:active {background: #B3BED5; display: block; color: #003461; text-decoration: none;}
#navselected a {background: url(../images/arrow.gif) no-repeat 0px;}
#navselected a:link, #navselected a:visited {color: #FFF; text-decoration: none; display: block;}
#navselected a:hover, #navselected a:active {background: #B3BED5 url(../images/arrow.gif) no-repeat 0px; color: #003461; text-decoration: none; display: block;}

/* navbar submenu items */
#navbar ul ul {background: #D5DDEF;}
#navbar ul ul li {font-weight: normal; display: inline; color: #003461; margin: 0px; padding: 0px;}
#navbar ul ul a {background: url(../none); padding-left: 40px; padding-top: 2px; padding-bottom: 2px; border-style: none; display: block;}
#navbar ul ul a.subselected {background: url(../images/doublearrow.gif) no-repeat 20px; font-weight: bold;}
#navbar ul ul a:link, #navbar ul ul a:visited {display: block; color: #003461; text-decoration: none;}
#navbar ul ul a:hover, #navbar ul ul a:active {background: #B3BED5; display: block; color: #003461; text-decoration: none;}
#navbar ul ul a.subselected:hover, #navbar ul ul a.subselected:active {background: #B3BED5 url(../images/doublearrow.gif) no-repeat 20px; font-weight: bold;}

/*navbar resource menu items */
#navbar ul ul ul {background: #ECF2FA;}
#navbar ul ul ul li {font-weight: normal; display: inline; color: #003461; margin: 0px; padding: 0px;}
#navbar ul ul ul a {background: url(../none); padding-left: 50px; padding-top: 2px; padding-bottom: 2px; border-style: none; display: block;}
#navbar ul ul ul a.subselected {background: url(../images/bullet.gif) no-repeat 37px; font-weight: bold;}
#navbar ul ul ul a:link, #navbar ul ul ul a:visited {display: block; color: #003461; text-decoration: none;}
#navbar ul ul ul a:hover, #navbar ul ul ul a:active {background: #B3BED5; display: block; color: #003461; text-decoration: none;}
#navbar ul ul ul a.subselected:hover, #navbar ul ul ul a.subselected:active {background: #B3BED5 url(../images/bullet.gif) no-repeat 37px; font-weight: bold;}

/*navbar job mapping tool submenu items */
#navbar ul ul ul ul{background: #FFF; font-size: 0.9em;}
#navbar ul ul ul ul li {font-weight: normal; display: inline; color: #003461; margin: 0px; padding: 0px;}
#navbar ul ul ul ul a {background: url(../none); padding-left: 60px; padding-top: 2px; padding-bottom: 2px; border-style: none; display: block;}
#navbar ul ul ul ul a.subselected {background: url(../images/subarrow.gif) no-repeat 47px; font-weight: bold;}
#navbar ul ul ul ul a:link, #navbar ul ul ul ul a:visited {display: block; color: #003461; text-decoration: none;}
#navbar ul ul ul ul a:hover, #navbar ul ul ul ul a:active {background: #B3BED5; display: block; color: #003461; text-decoration: none;}
#navbar ul ul ul ul a.subselected:hover, #navbar ul ul ul ul a.subselected:active {background: #B3BED5 url(../images/subarrow.gif) no-repeat 47px; font-weight: bold;}

/*navbar job mapping tool category items */
#navbar ul ul ul ul ul{background: #FFF; font-size: 0.9em;}
#navbar ul ul ul ul ul li {font-weight: normal; display: inline; color: #003461; margin: 0px; padding: 0px;}
#navbar ul ul ul ul ul a {background: url(../none); padding-left: 70px; padding-top: 2px; padding-bottom: 2px; border-style: none; display: block;}
#navbar ul ul ul ul ul a.subselected {background: url(../images/bullet.gif) no-repeat 57px; font-weight: bold;}
#navbar ul ul ul ul ul a:link, #navbar ul ul ul ul ul a:visited {display: block; color: #003461; text-decoration: none;}
#navbar ul ul ul ul ul a:hover, #navbar ul ul ul ul ul a:active {background: #B3BED5; display: block; color: #003461; text-decoration: none;}
#navbar ul ul ul ul ul a.subselected:hover, #navbar ul ul ul ul ul a.subselected:active {background: #B3BED5 url(../images/bullet.gif) no-repeat 57px; font-weight: bold;}

/* identity box */
#identitybox {float: left; border-top: 1px solid #003461; border-bottom: 1px solid #B7C9DF;}
.identityImage {width: 220px; margin-right: auto; margin-left: auto; display: block; height: 163px;}

/* content */
#content {font-size: 1em; color: #000; background: #FFF; margin-left: 221px; margin-right: 181px; min-height: 30em; display: block; border-right: 1px solid #335D81; border-left: 1px solid #335D81; padding: 20px;}
#content h1 {font-size: 1em; font-weight: bold; margin: 0px;}
#content h3 {color: #960; font-size: 1.25em;}
#content h4 {color: #039; font-size: 1em;}
#content h3, #content h4 {font-weight: bold; margin-top: 1em; margin-bottom: 1em;}
#content h5 {font-weight: bold; margin-top: 1em; margin-bottom: 0px;}
#content a:link, #content a:visited {color: #00F; text-decoration: underline;}
#content a:hover, #content a:active {color: #00F; text-decoration: underline;}
.centered {display: block; margin: 0px auto;}
.textcentered {padding:5px; text-align:center;} 
.emphasis {/*color: #000;*/ font-style: italic; word-spacing: 1px} /* word-spacing needed for IE 6 float drop */
.ratingscaletitle {background: #D4DCE6; color: #000; display: block; font-weight: bold; padding: 2px;}
.ratingscaletext {background: #FFF; color: #000; display: block; padding: 2px;}
.yellowhighlight {background: #FFF5CF;}
.bluehighlight {background: #CCFFFF;}
.definition {padding-left: 10%; width: 85%;}
.definition li {padding-left: 0; width: 0;}
#content ul li, #content ol li {margin-top: 0.5em; margin-bottom: 0.5em;} 

/* rounded corners -- CSSPlay implementation */
.curvy {position:relative; width:100%; color:#000; margin: auto;}
#ctl, #cbl, #ctr, #cbr {position:absolute; width:20px; height:20px; background:#fff; overflow:hidden; font-style:normal; z-index:1;}
#ctl {top:0; left:0;}
#cbl {bottom:0; left:0;}
#ctr {top:0; right:0;}
#cbr {bottom:0; right:0;}
.curvy b {position:absolute; font-size:150px; font-family:arial; line-height:40px; font-weight:normal;}
#ctl b {left:-8px;}
#ctr b {left:-25px;}
#cbl b {left:-8px; top:-17px;}
#cbr b {left:-25px; top:-17px;}
#contentstuff {position:relative; z-index:100; padding: 2em;}

/* rightcolumn, sidebar, key */
#rightcolumn {margin: 0px; float: right; width: 180px; background: #B3BED5; border-top: 1px solid #B7C9DF; border-bottom: 1px solid #B7C9DF; border-left: 1px solid #B7C9DF;}
#sidebar {background: #FFF; border: 1px solid #6C89A6; margin: 0px 6px 6px; padding: 0px 5px 5px;}
#sidebartitlebar {background: #D9DFEA; margin: 6px 6px 0px; border-top: 1px solid #6C89A6; border-right: 1px solid #6C89A6; border-left: 1px solid #6C89A6; padding: 2px;}
#sidebartitlebar h3 {font: 1em Verdana, Arial, Helvetica, sans-serif; color: #000; margin: 0px;}
#sidebar a:link, #sidebar a:visited {font: 1em Verdana, Arial, Helvetica, sans-serif; color: #000; text-decoration: none;}
#sidebar a:hover, #sidebar a:active {font: 1em Verdana, Arial, Helvetica, sans-serif; color: #000; text-decoration: underline;}
.icon {padding-right: 5px;}
#key {margin: 6px; font-size: .8em; color: #003461;}
#key h4 {font: bold 1em Verdana, Arial, Helvetica, sans-serif; color: #003461; margin: 0px; padding: 0px 0px 3px;}

/* bluebar, footer */
#bluebar {background: #677EAC; border-top: 1px solid #B7C9DF; color: #FFF; text-align: center; font-size: 0.75em; vertical-align: bottom; display: block; overflow: visible; position: relative; padding-top: 2px; padding-bottom: 2px;}
#footer {font-size: 0.75em; text-align: center; padding-bottom: 25px; color: #FFF;}
